gluegen.build.number=655
gluegen.build.id=2013-04-01_02-53-49
gluegen.build.branch=master
gluegen.build.commit=bdbba7ca4ae73c3212a46318dab83731706c4e3e
jogl.build.number=949
jogl.build.id=2013-04-01_05-22-40
jogl.build.branch=master
jogl.build.commit=a54bd3e963a7be320dee0c9692d237607fcd0f96
